Subject: Re: Leaves
From: Alessandro Giannattasio <[email-masked]>
To: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Wed, 13 Nov 2019 00:05:44 -0700 (MST)

Hi all, 

last 23rd of October I informed Sankarshan about a short period of leave to meet my family. Later I also asked to remove my Saturdays' week-offs (16th and 23rd of November) in order to get saved days and not to loose money for those days. 
So, I will be out of India from 28/11 to 4/12. 
29/11 and 30/11 are my week offs, so for November I would like to change one week-off (16 or 23) with the 28th. The other one should cover the 1/12 and my 9th day off of November should cover the 2/12. 
The other 2 days (3 and 4/12) would be covered giving me only one week-off for 2 weeks in December. 

Could you please confirm this will be possible and change the roster accordingly? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Inviato: Domenica, 10 novembre 2019 16:45:16 
Oggetto: Leaves 

Hi all, 

last 23rd of October I informed Sankarshan about a short period of leave to meet my family. Later I also asked to remove my Saturdays' week-offs (16th and 23rd of November) in order to get saved days and not to loose money for those days. 
So, I will be out of India from 28/11 to 4/12. 
29/11 and 30/11 are my week offs, so for November I would like to change one week-off (16 or 23) with the 28th. The other one should cover the 1/12 and my 9th day off of November should cover the 2/12. 
The other 2 days (3 and 4/12) would be covered giving me only one week-off for 2 weeks in December. 

Could you please confirm this will be possible and change the roster accordingly? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Inviato: Mercoledì, 6 novembre 2019 12:49:57 
Oggetto: Leaves 

Hi Sankarshan, 

As I already informed you that I will be out of station due to some family reasons from 28.11.2019 to 04.12.2019. I will work on both the Saturdays i.e 16.11.2019 and 23.11.2019. So in this way I will be having my 2 week-offs saved. 
I will use those 2 days-off "saved" and the 9th day off of the month of November for this purpose. 

Thanks for understanding. 

Kind Regards, 
Ale 

_____________________________________________________________________________________________________________________________________________________________ 

Da: "Sankarshan Rajan" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Inviato: Mercoledì, 23 ottobre 2019 16:13:34 
Oggetto: Re: Leaves 

HI Alessandro, 

I'll check this and let you know further. 

Kind Regards, 
Sankarshan Rajan 

_____________________________________________________________________________________________________________________________________________________________ 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, October 23, 2019 1:26:08 PM 
Subject: Leaves 

Hi Sankarshan, 

for the 40th anniversary of wedding of my parents they organised a family trip from 28th of November to the 4rd of December. 

Could you please grant me those days? 

Thanks 

Ale